@charset "utf-8";
/* ===================================================================
CSS information

 file name  :search_hotellist.css
 author     :Ability Consultant
style info  :プラン関連レイアウト設定　ハックは最下部に記述
=================================================================== */



/*---------------------------------------------------	
	.search_hotellist 	施設一覧
----------------------------------------------------*/
.search_hotellist li {
    background: url(../images/bg_pack.png) 0 0 repeat-x;
    margin: 0 0 15px;
	padding: 10px 0 0 0;
}
.search_hotellist li h3 {
    color: #224266;
    font-size: 13px;
	font-weight: normal;
    line-height: 1.4;
	padding-bottom: 5px;
}

.search_hotellist li a h3{
    color: #224266;
    font-weight: nomal;
	text-decoration: underline;
}

.search_hotellist li .pack {
    margin: 0 8px 10px;
}
.search_hotellist li .pack:after {
    clear: both;
    content: "";
    display: block;
}
.search_hotellist li .pack .image {
    float: left;
    width: 100px;
}
.search_hotellist li .pack .image img{
    width: 90px;
}
.search_hotellist li .pack .no-image {
	float: left;
	width: 100px;
	height: 50px;
	padding-top: 25px;
	margin-right: 8px;
	text-align: center;
	background: #1f3d63;
	color: #fff;
}
.search_hotellist li .pack .info {
    padding: 0 0 0 100px;
}
.search_hotellist li .pack .info p {
    font-size: 12px;
    line-height: 1.4;
}

/* 全ての部屋タイプ */
.search_hotellist .box_more {
	padding: 0 10px 10px 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cccccc;
}

/* プラン下の予約関連ボタン */
.search_hotellist .btn_relrsv {
	margin: 3px 0 10px 0;
	text-align: center;
}
.search_hotellist .btn_relrsv a {
	width: 40%;
}


.search_hotellist .btn-small {
  padding: 2px 5px;
  font-size: 10px;
  line-height: 18px;
}